@charset "utf-8";
* {
  box-sizing: border-box;
}
body {
  color: #222;
}
.en {
  word-break: normal;
}
a.ar_link {
  background-image: url(/images/ar-icon.png);
  background-repeat: no-repeat;
  background-position: center left;
  color: #e7198c;
  padding-left: 15px;
}
a.ar_link.anchor {
  background-image: url(/images/ar-icon_dw.png);
}
a.ar_link.tab-icon {
  background-image: url(/images/tab-icon.png);
}
.bg-beige {
  background-color: #fbf4e6;
}
.bg-white {
  background-color: #fff;
}
.mt-0 {margin-top: 0!important;}
.mt-5 {margin-top: 5px!important;}
.mt-10 {margin-top: 10px!important;}
.mt-15 {margin-top: 15px!important;}
.mt-20 {margin-top: 20px!important;}
.mt-30 {margin-top: 30px!important;}
.mb-0 {margin-bottom: 0!important;}
.mb-5 {margin-bottom: 5px!important;}
.mb-10 {margin-bottom: 10px!important;}
.mb-15 {margin-bottom: 15px!important;}
.mb-20 {margin-bottom: 20px!important;}
.mb-30 {margin-bottom: 30px!important;}
.ml-5 {margin-left: 5px!important;}
.ml-10 {margin-left: 10px!important;}
.ml-15 {margin-left: 15px!important;}
.ml-20 {margin-left: 20px!important;}
.ml-30 {margin-left: 30px!important;}
.mr-5 {margin-right: 5px!important;}
.mr-10 {margin-right: 10px!important;}
.mr-15 {margin-right: 15px!important;}
.mr-20 {margin-right: 20px!important;}
.mr-30 {margin-right: 30px!important;}
.pt-10 {padding-top: 10px!important;}

.ta-c {text-align: center;}
small {font-size: 0.8em;}
.inline-block {display: inline-block;}

h1.jts-mainVisual__title {
  display: none;
}
.jts-mainVisual {
  font-size: 0;/* 何故か高さが出る為 */
}

span.-indent {
  display: block;
  text-indent: -1em!important;
  padding-left: 1em!important;
}

.page_top {
  position: fixed;
  width: 60px;
  height: 60px;
  right: 30px;
  bottom: 113px;
  padding: 0;
  background-color: #e1b756;
  font-size: 20px;
  opacity: 0;
  transform: rotateY(90deg);
  transition: .3s;
  z-index: 1;
}
.page_top.jtspr-fixed {
  opacity: 1;
  transform: rotateY(0deg);
  transition: .3s;
}
.page_top a {
  position: relative;
  height: 100%;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.page_top a:before {
  position: absolute;
  content: "";
  top: 7px;
  background: #000;
  height: calc(tan(60deg) * 17px / 2);
  width: 17px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.page_top a:hover {
  color: #000;
  text-decoration: none;
  opacity: .7;
}

h2.agreement-title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 2px solid #000;
}
time.enforcement {
  margin-bottom: 20px;
}
h3 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}
ul.num-list {
  margin-bottom: 30px;
}
ul.num-list li {
  text-indent: -0.5em;
  padding-left: 0.5em;
}
.en ul.num-list li,
.chs ul.num-list li {
  text-indent: -1em;
  padding-left: 1em;
}
ul.num-list li:first-child {
  text-indent: 0;
  padding-left: 0;
}
ul.num-list li ul.parentheses {
  margin: 5px 0;
}
ul.num-list li:first-child ul.parentheses {
  margin: 5px 0 5px 1em;
}
ul.num-list li ul.parentheses li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.en ul.num-list li ul.parentheses li {
  text-indent: -2em;
  padding-left: 2em;
}

.Tighten {
  font-size: 14px;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 2px solid #000;
}

/*////////*/
/* footer */
/*////////*/
.jts-footer {
  background-color: #0D0D0D;
  text-align: center;
}
.jts-footer__List {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 22px;
  line-height: 1.4em;
}
.jts-footer__ListItem:not(:first-child) {
  margin-left: 1em;
}
.jts-footer__txtLink {
  display: inline-block;
  padding-left: 1em;
  color: #82785d!important;
  position: relative;
  transition: .2s;
}
.jts-footer__txtLink:hover,
.jts-footer__txtLink:hover a,
.jts-footer__txtLink:hover a span {
  color: #fff!important;
  text-decoration: none;
  transition: .2s;
}
.jts-footer__copyright {
  color: #ecc05b;
}
.chs .cpEndTxt2 {
  font-family : 'SimSun','sans-serif';
}

@media screen and (min-width: 641px) {
  .content-box {
    width: 960px;
    margin: 0 auto;
    padding: 50px 0 70px;
  }
  .inc_gaiyo .content-box {
    max-width: 920px;
  }

  /*////////*/
  /* footer */
  /*////////*/
  .jts-footer {
    padding: 24px;
    min-width: 960px;
  }
  .footer__inner {
    max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .jts-footer__txtLink {
    font-size: 11px;
    position: relative;
  }
  .jts-footer__txtLink:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #82785d;
    border-right: 1px solid #82785d;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
}

@media screen and (max-width: 640px) {
  .content-box {
    width: 100%;
    margin: 0 auto;
    padding: 30px 5% 50px;
  }
  h2.agreement-title {
    font-size: 6vw;
  }
  h3 {
    font-size: 16px;
  }
  ul.num-list {
    font-size: 14px;
  }


  /*////////*/
  /* footer */
  /*////////*/
  .jts-footer__inner {
    padding: 24px 8px 22px;
    margin-left: auto;
    margin-right: auto;
  }
  .jts-footer__txtLink {
    font-size: 11px;
    position: relative;
  }
  .jts-footer__txtLink:before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid #82785d;
    border-right: 1px solid #82785d;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -2px;
    transform: rotate(45deg);
  }
}




/*---------- ピンクボタン ----------*/
.pink_btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 360px;
  height: 54px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: #fa4e9e;
  color: #fff !important;
  border: none;
  border-radius: 50em;
  box-shadow: 0 0.2em 0 rgb(170 170 170 / 50%);
  padding: 0 0 0 1.2em;
  margin: 0 auto;
  box-sizing: border-box;
  transition-duration: .3s;
  cursor: pointer;
}

.pink_btn:before {
  top: 50%;
  left: 0.8em;
  border-width: 2px;
}

@media screen and (max-width: 640px) {
  .pink_btn {
    width: 80%;
    max-width: 600px;
    height: 14vw;
    font-size: 4vw;
    padding: 0 0 0 1.5em;
  }

  .pink_btn:before {
    left: 1em;
  }
  /* ボタン2行 */
  .pink_btn.btn_row2 {
    font-size: 3.7vw;
  }
  /* /ボタン2行 */
}

@media screen and (min-width: 641px) {
  .pink_btn:hover {
    opacity: .7;
  }
}
/*---------- /ピンクボタン ----------*/

/*---------- アイコン ----------*/

/* くの字アイコン */
.pink_btn:before {
  content: "";
  position: absolute;
  width: .6em;
  height: .6em;
  border-style: solid;
  border-color: #fff;
  border-bottom: 0;
  border-left: 0;
  transform: rotate(45deg) translateY(-50%);
}